


<style type="text/css">
<!--
SELECT, option, textarea, input {
BORDER: #cccccc 1px solid;
COLOR: #666666;
FONT-SIZE: 11px;
FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffffff
}
BODY {text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 14px;}
TD {text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 14px;} 
a:active,a:visited,a:link {color: #E45815; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}
a:hover {color: #00004F; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}
a.nav:active, a.nav:visited,  a.nav:link { color: #000000; font-size : 10px; font-weight: bold; font-family: verdana; text-decoration: none;}
a.nav:hover { font-size : 10px; font-weight: bold; color: black; font-family: verdana; background-color:000000; color:FFFFFF}
.bborder	{ background-color: #FFFFFF; border: 1px #000000 solid; }
.panel		{-moz-border-radius: .3em .3em .3em .3em; border: 1px dotted #B4D2E7; background-color: #ECF4F9;}
BODY, TD, TR {text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; cursor: default;}

.bborder_orange	{ background-color: #F5F5F5; border: 1px #666666 solid;}
.bborder_orange_txt{ font-color: #E45815; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 12px;}

.bborder_white_txt{ color: #f5f5f5; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 12px;}

ul{
	list-style: square;
	margin-left: 0; 

}

li{
	margin-bottom: 2px;
	line-height: 16px;
	margin-left: 2em;
}



.standard {
	border: 1px solid #f5f5f5;
	}





html{
	font-family: Verdana, Geneva, Arial, Helvetica;
}

body{
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica;
}

p{
	color: #54595F;
	font-size: 10px;
}

td{
	color: #54595F;
	font-size: 10px;
}

ul{
	list-style: square;
}

li{
	color: #54595F;
	font-size: 10px;
	margin-bottom: 2px;
	line-height: 14px;
}

a:link, a:visited{
	color: #E45815;
	font-size: 10px;
	text-decoration: none;
}

a:hover, a:active{
	color: #000000;
	font-size: 10px;
	text-decoration: underline;
}

#subNav a.active:link, #subNav a.active:visited, #subNav a.active:hover, #subNav a.active:active{
	text-decoration: underline;
}

.header{
	color: #55585f;
	font-size: 11px;
	font-weight: bold;
}


.big{
	color: #55585f;
	font-size: 15px;
	font-weight: bold;
}


.contentArea .title{
	font-size: 14px;
	font-weight: bold;
}

.contentArea .header{
	color: #55585f;
	font-size: 12px;
	font-weight: bold;
}

.contentArea p{
	color: #55585F;
	font-size: 11px;
}

#contentBox{
	width: 80%
}

/*hide these from older browsers, on text-only display */

#footerNav{
	display: none;
}

#homeFlash{
	display: none;
}

#homeCopyright{
	display: none;
}

.errorNote {
	color: #B22222;
}


/*

.footer_nav{
	color: #ffffff;
	font-size: 9px;
	text-decoration: none;
}


.footer_nav:link, a:visited{
	color: #ffffff;
	font-size: 9px;
	text-decoration: none;
}

.footer_nav:hover, a:active{
	color: #2B72CA;
	font-size: 9px;
	text-decoration: none;
}
*/


-->
</style>
